/* Dic/07/2006 */
/* CuervoNET Technologies */

body {
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	vertical-align: middle;
	margin: 0;
	padding: 0;
}

body, html {height: 100%;}

outer {
height: 100%; overflow: visible;
position:absolute; width:150px; height:103px; z-index:1; left: 20px; top: 11px;
} /* or without overflow */

div#main-container
{
margin-left: 10%;
margin-right: 10%;
width: 80%;
/*width: 40em; */
text-align: center;
vertical-align: middle;
position: relative;
top: 2%;
}


.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

#cuervonetlogo{
width:60%;
min-width:180px !important;
max-width:400px;
}

.footer {
	font-size: xx-small;
	color: #999999;
	font-family: Helvetica, verdana, Arial, sans-serif;
	text-align: center;
	position: relative;
	top: 7em;
    
}



td, th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	color: #333333;
}

a {
	color: #3366CC;
	text-decoration: none;
}

.title {
	font-family: Arial, Helvetica, sans-serif;
  font-size: 24px;
	line-height: 30px;
  background-color: #006666;
	color: #DCDCDC;
}


.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	background-color: #006666;
  color: #DCDCDC;
}

a:hover {
	text-decoration: underline;
}
